StrongWoodDoor 1765 (Facing=WestCW)
1409 845 30

StrongWoodDoor 1773 (Facing=SouthCW)
1424 843 30

StrongWoodDoor 1775 (Facing=NorthCCW)
1424 842 30

StrongWoodDoor 1765 (Facing=WestCW)
1410 824 50

StrongWoodDoor 1767 (Facing=EastCCW)
1419 824 50

BarredMetalDoor2 8181 (Facing=SouthCCW)
1415 814 50

BarredMetalDoor2 8183 (Facing=NorthCW)
1415 813 50

StrongWoodDoor 1765 (Facing=WestCW)
1395 761 50

StrongWoodDoor 1765 (Facing=WestCW)
1403 761 50

StrongWoodDoor 1765 (Facing=WestCW)
1411 761 50

StrongWoodDoor 1765 (Facing=WestCW)
1419 761 50

MetalDoor 1653 (Facing=WestCCW)
1433 789 50

MetalDoor 1655 (Facing=EastCW)
1434 789 50

MetalDoor 1653 (Facing=WestCW)
1433 797 50

MetalDoor 1655 (Facing=EastCCW)
1434 797 50

StrongWoodDoor 1765 (Facing=WestCCW)
1449 775 30

StrongWoodDoor 1767 (Facing=EastCW)
1450 775 30

StrongWoodDoor 1765 (Facing=WestCW)
1435 751 30

StrongWoodDoor 1767 (Facing=EastCCW)
1436 751 30
